<div class="post job_apply" data-job-apply="<?php echo($wo['job_apply']['id']) ?>">
	<div class="panel">
		<div class="wo_vew_apld_jobs">
			<div class="tag_vew_apld__job_side">
				<div class="tag_vew_apld__job_side_innr">
					<div class="avatar">
						<a href="<?php echo  $wo['job_apply']['user_data']['url']; ?>" data-ajax="?link1=timeline&u=<?php echo $wo['job_apply']['user_data']['username']?>">
							<img src="<?php echo $wo['job_apply']['user_data']['avatar'] ; ?>" alt="<?php echo $wo['job_apply']['user_data']['username']; ?>">
						</a>
					</div>
					<div class="jinfo">
						<?php if (!empty($wo['job_apply']['user_name'])) { ?>
							<h4><a href="<?php echo  $wo['job_apply']['user_data']['url']; ?>" data-ajax="?link1=timeline&u=<?php echo $wo['job_apply']['user_data']['username']?>"><?php echo $wo['job_apply']['user_name']; ?></a></h4>
						<?php } ?>
						<div class="event_info_blocks">																																					
							<div>
								<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="currentColor" d="M20 22H4a1 1 0 0 1-1-1V3a1 1 0 0 1 1-1h16a1 1 0 0 1 1 1v18a1 1 0 0 1-1 1zm-1-2V4H5v16h14zM8 7h8v2H8V7zm0 4h8v2H8v-2zm0 4h5v2H8v-2z"></path></svg> <?php echo Wo_Time_Elapsed_String($wo['job_apply']['time']); ?>
							</div>
							<?php if (!empty($wo['job_apply']['location'])) { ?>
							<div>
								<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path fill="currentColor" d="M12 23.728l-6.364-6.364a9 9 0 1 1 12.728 0L12 23.728zm4.95-7.778a7 7 0 1 0-9.9 0L12 20.9l4.95-4.95zM12 13a2 2 0 1 1 0-4 2 2 0 0 1 0 4z"></path></svg> <?php echo $wo['job_apply']['location']; ?>
							</div>
							<?php } ?>
							<?php if (!empty($wo['job_apply']['phone_number'])) { ?>
								<div>
									<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path fill="currentColor" d="M9.366 10.682a10.556 10.556 0 0 0 3.952 3.952l.884-1.238a1 1 0 0 1 1.294-.296 11.422 11.422 0 0 0 4.583 1.364 1 1 0 0 1 .921.997v4.462a1 1 0 0 1-.898.995c-.53.055-1.064.082-1.602.082C9.94 21 3 14.06 3 5.5c0-.538.027-1.072.082-1.602A1 1 0 0 1 4.077 3h4.462a1 1 0 0 1 .997.921A11.422 11.422 0 0 0 10.9 8.504a1 1 0 0 1-.296 1.294l-1.238.884zm-2.522-.657l1.9-1.357A13.41 13.41 0 0 1 7.647 5H5.01c-.006.166-.009.333-.009.5C5 12.956 11.044 19 18.5 19c.167 0 .334-.003.5-.01v-2.637a13.41 13.41 0 0 1-3.668-1.097l-1.357 1.9a12.442 12.442 0 0 1-1.588-.75l-.058-.033a12.556 12.556 0 0 1-4.702-4.702l-.033-.058a12.442 12.442 0 0 1-.75-1.588z"></path></svg> <?php echo $wo['job_apply']['phone_number']; ?>
								</div>
							<?php } ?>
							<?php if (!empty($wo['job_apply']['email'])) { ?>
								<div>
									<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path fill="currentColor" d="M3 3h18a1 1 0 0 1 1 1v16a1 1 0 0 1-1 1H3a1 1 0 0 1-1-1V4a1 1 0 0 1 1-1zm17 4.238l-7.928 7.1L4 7.216V19h16V7.238zM4.511 5l7.55 6.662L19.502 5H4.511z"></path></svg> <?php echo $wo['job_apply']['email']; ?>
								</div>
							<?php } ?>
						</div>
					</div>
					<?php if ($wo['loggedin'] == true) { ?>
						<div class="wo_vew_apld_msg">
							<button type="button" class="btn btn-main btn-mat" onclick="Wo_OpenChatTab(0,0,0,<?php echo $wo['page_profile']['page_id']; ?>,<?php echo $wo['job_apply']['user_data']['user_id']; ?>)"><?php echo $wo['lang']['message'] ?></button>
						</div>
					<?php } ?>
				</div>
			</div>
			<div class="tag_vew_apld__job_main">
				<div class="wo_vew_apld_blocks">
					<?php if (!empty($wo['job_apply']['where_did_you_work'])) { ?>
						<div class="wo_vew_apld_blkmrgn">
							<div class="bold"><?php echo $wo['lang']['where_did_you_work']; ?></div>
							<p class="edited_text"><?php echo $wo['job_apply']['where_did_you_work']; ?></p>
						</div>
					<?php } ?>
					<?php if (!empty($wo['job_apply']['position'])) { ?>
						<div class="wo_vew_apld_blkmrgn">
							<div class="bold"><?php echo $wo['lang']['position']; ?></div>
							<p class="edited_text"><?php echo $wo['job_apply']['position']; ?></p>
						</div>
					<?php } ?>
					<div class="row">
						<div class="col-md-6">
							<div class="row">
								<div class="col-md-6">
									<?php if (!empty($wo['job_apply']['experience_start_date'])) { ?>
										<div class="wo_vew_apld_blkmrgn">
											<div class="bold"><?php echo $wo['lang']['start_date']; ?></div>
											<p class="edited_text"><?php echo $wo['job_apply']['experience_start_date']; ?></p>
										</div>
									<?php } ?>
								</div>
								<div class="col-md-6">
									<?php if (!empty($wo['job_apply']['experience_end_date'])) { ?>
										<div class="wo_vew_apld_blkmrgn">
											<div class="bold"><?php echo $wo['lang']['end_date']; ?></div>
											<p class="edited_text"><?php echo $wo['job_apply']['experience_end_date']; ?></p>
										</div>
									<?php } ?>
								</div>
							</div>
						</div>
					</div>
					<?php if (!empty($wo['job_apply']['experience_description'])) { ?>
						<div>
							<div class="bold"><?php echo $wo['lang']['description']; ?></div>
							<p class="edited_text"><?php echo $wo['job_apply']['experience_description']; ?></p>
						</div>
					<?php } ?>
				</div>
				<div class="wo_vew_apld_blocks">
					<?php if (!empty($wo['job_apply']['question_one_answer']) && !empty($wo['job_apply']['job_info']['question_one'])) { ?>
						<div class="wo_vew_apld_blkmrgn">
							<div class="bold"><?php echo $wo['job_apply']['job_info']['question_one']; ?></div>
							<?php if ($wo['job_apply']['job_info']['question_one_type'] == 'multiple_choice_question') { ?>
								<p class="edited_text"><?php echo $wo['job_apply']['job_info']['question_one_answers'][$wo['job_apply']['question_one_answer']]; ?></p>
							<?php  } else{ ?>
								<p class="edited_text"><?php echo $wo['job_apply']['question_one_answer']; ?></p>
							<?php  } ?>
						</div>
					<?php } ?>
					<?php if (!empty($wo['job_apply']['question_two_answer']) && !empty($wo['job_apply']['job_info']['question_two'])) { ?>
						<div class="wo_vew_apld_blkmrgn">
							<div class="bold"><?php echo $wo['job_apply']['job_info']['question_two']; ?></div>
							<?php if ($wo['job_apply']['job_info']['question_two_type'] == 'multiple_choice_question') { ?>
								<p class="edited_text"><?php echo $wo['job_apply']['job_info']['question_two_answers'][$wo['job_apply']['question_two_answer']]; ?></p>
							<?php  } else{ ?>
								<p class="edited_text"><?php echo $wo['job_apply']['question_two_answer']; ?></p>
							<?php  } ?>
						</div>
					<?php } ?>
					<?php if (!empty($wo['job_apply']['question_three_answer']) && !empty($wo['job_apply']['job_info']['question_three'])) { ?>
						<div>
							<div class="bold"><?php echo $wo['job_apply']['job_info']['question_three']; ?></div>
							<?php if ($wo['job_apply']['job_info']['question_three_type'] == 'multiple_choice_question') { ?>
								<p class="edited_text"><?php echo $wo['job_apply']['job_info']['question_three_answers'][$wo['job_apply']['question_three_answer']]; ?></p>
							<?php  } else{ ?>
								<p class="edited_text"><?php echo $wo['job_apply']['question_three_answer']; ?></p>
							<?php  } ?>
						</div>
					<?php } ?>
				</div>
			</div>
		</div>
	</div>
</div>